Announcement

Collapse
No announcement yet.

Is impex still supported?

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Is impex still supported?

    Or are the impex folks on vacation?
    sigpic

  • #2
    Originally posted by trackpads View Post
    Or are the impex folks on vacation?
    As far as I have seen there is no one supporting it.

    Comment


    • #3
      Originally posted by borbole View Post
      As far as I have seen there is no one supporting it.
      Why wouldnt they? Is there a newer one? If I am missing something let me know!
      sigpic

      Comment


      • #4
        They did have a dedicated developer for it, but since he left, it's rarely been updated

        Don't know why, the curse of Internet brands I assume.

        Comment


        • #5
          I believe it's being updated for vB5.

          http://quikmsg.net/strtoupper/ - Convert lowercase text and code to all uppercase!
          http://quikmsg.net/strtolower/ - Convert uppercase text and code to all lowercase!

          Comment


          • #6
            The current IMPEX is not being developed at this time. We support the modules as listed in the Manual system with primary focus on Tier 1 modules.

            vBulletin 5 will require a new import system and that is where the focus is going to go as far as I am aware.
            Translations provided by Google.

            Wayne Luke
            The Rabid Badger - a vBulletin Cloud customization and demonstration site.
            vBulletin 5 Documentation - Updated every Friday. Report issues here.
            vBulletin 5 API - Full / Mobile
            I am not currently available for vB Messenger Chats.

            Comment


            • #7
              Thanks for the clarification, Wayne.

              http://quikmsg.net/strtoupper/ - Convert lowercase text and code to all uppercase!
              http://quikmsg.net/strtolower/ - Convert uppercase text and code to all lowercase!

              Comment


              • #8
                Originally posted by Wayne Luke View Post
                The current IMPEX is not being developed at this time. We support the modules as listed in the Manual system with primary focus on Tier 1 modules.

                vBulletin 5 will require a new import system and that is where the focus is going to go as far as I am aware.
                Well what the hell? Isnt that something you should post somewhere? Like in the Impex forum or better yet when you download it from the members area?

                I have had a ticket in for two days (or 1.5 not sure) about an issue converting one of the supported forums. Does that mean none are supported or what are you saying? Am I screwed then?

                -Jason
                sigpic

                Comment


                • #9
                  Originally posted by trackpads View Post
                  Well what the hell? Isnt that something you should post somewhere? Like in the Impex forum or better yet when you download it from the members area?

                  I have had a ticket in for two days (or 1.5 not sure) about an issue converting one of the supported forums. Does that mean none are supported or what are you saying? Am I screwed then?

                  -Jason
                  Not sure why an announcement is needed. ImpEx is supported the same as it has been according to the documentation. Only difference is there isn't active development at the moment. I don't know why your ticket hasn't been picked up but I have assigned it to the person with the most knowledge about upgrades and imports.


                  Tier 1

                  Tier one systems are fully supported by the support team, they are the most active and common imports that customers do.

                  These importers were either upgraded or have been recently developed as all new importers are tier one.

                  Tier 2

                  Systems in this tier are the less common imports and legacy systems. Tier 2 systems can be promoted to tier 1 if there is enough demand, or retired to tier 3 when the source system reaches end of life or demand falls below a level that makes their existence viable.

                  Tier 3

                  This is the graveyard of importers, these importers are not supported. There are three reasons imports make it here. Firstly is because their source system has reached it's end of life and the source data model isn't changing any more so there are going to be no future updates. Secondly, that demand for them is so low that it is not viable to offer support for them as it makes no business sense (though the importer is here for people who want to delve into it).

                  Thirdly, that the source system is such a challenge to import from that the time typically taken for each import far out weights any sensible decision to try to support each individual import that would take hours per client with customizations.
                  Translations provided by Google.

                  Wayne Luke
                  The Rabid Badger - a vBulletin Cloud customization and demonstration site.
                  vBulletin 5 Documentation - Updated every Friday. Report issues here.
                  vBulletin 5 API - Full / Mobile
                  I am not currently available for vB Messenger Chats.

                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X